.invoice {
    border-collapse: collapse;
    width: 100%;
    margin: 15px 0;
}

.invoice td {
    line-height: 16px;
    font-size: 12px;
    padding: 7px;
    border: 1px solid var(--proemail-color-tborder, #ddd);
}

.invoice thead td {
    background-color: var(--proemail-color-thead, #efefef);
    color: var(--proemail-color-theadtxt, #444);
    font-weight: bold;
}

.invoice tbody td {
    vertical-align: top;
}

.invoice .right {
    text-align: right;
}

.invoice .invoice-half {
    width: 50%;
}

.invoice .invoice-total-col {
    width: 70px;
}

.invoice .invoice-narrow {
    width: 1px;
}

.invoice .invoice-product-image {
    max-width: none;
}